Bug 173560 - [PATCH] benchmarks/nuttcp: OPTIONSNG, trim Makefile header
Summary: [PATCH] benchmarks/nuttcp: OPTIONSNG, trim Makefile header
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wesley Shields
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-11-11 15:40 UTC by Edward
Modified: 2012-12-12 21:20 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (1.98 KB, patch)
2012-11-11 15:40 UTC, Edward
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Edward 2012-11-11 15:40:00 UTC
- Update to use OPTIONSNG
- Trim Makefile header
- change "file" variables to "${FILE}" to make portlint happy

Port maintainer (andrewclarkii@gmail.com) is cc'd.

Generated with FreeBSD Port Tools 0.99_6 (mode: change, diff: ports)

Fix: begin 644 nuttcp-6.1.2.patch
Comment 1 Edwin Groothuis freebsd_committer 2012-11-26 08:20:11 UTC
Maintainer of benchmarks/nuttcp,

Please note that PR ports/173560 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/173560

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2012-11-26 08:20:12 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Wesley Shields freebsd_committer 2012-11-29 16:42:46 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wxs

I'll take it.
Comment 4 Wesley Shields freebsd_committer 2012-12-12 21:20:43 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!